Subject: Re: [bug#55545] [PATCH] Get ~emacs-promise~ to build in emacs 28

From: Cayetano Santos <[email-masked]>
Date: Tue, 25 Mar 2025 10:28:56 +0100

Closing.

We have now latest (as for today) emacs-promise in the repos, and emacs
29.4.